<?php

define('LEGEND_INDEX', 1);
define('LEGEND_FORUM', 2);

class TabModLegend extends TabPage
{
	function TabModLegend()
	{
		$this->title = _MD_TAB_MODLEGEND;
		$this->init();
	}

	function init()
	{
		$this->content  = '<table width="100%"><tr><td>';

		$this->content .= '<table><tr><td style="BACKGROUND-COLOR: #daaaaa">&nbsp;&nbsp;&nbsp;&nbsp;</td><td>'._MD_TAB_UNAPPR_POSTS.'</td></table>';
		$this->content .= '<table><tr><td style="BACKGROUND-COLOR: #aadaaa">&nbsp;&nbsp;&nbsp;&nbsp;</td><td>'._MD_TAB_UNAPPR_ATTACH.'</td></table>';
		$this->content .= '<table><tr><td style="BACKGROUND-COLOR: #6495ED">&nbsp;&nbsp;&nbsp;&nbsp;</td><td>'._MD_TAB_UNAPPR_BOTH.'</td></table>';

		$this->content .= '</td></tr></table>';
	}
}

?>